/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 18pt 'arial';
	color           : #000000;
	}
.cc27               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	}
div#e26             {
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  92.25pt;
	width           : 745.50pt;
	height          : 222.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.00pt;
	width           : 745.50pt;
	height          : 202.50pt;
	}
span#e24            { /* images/allure_charters_v... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/allure_charters_version5010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 105.00pt;
	width           :   0.75pt;
	height          : 202.50pt;
	}
h4#e23              { /* FAQ suite */
	text-align      : left;
	position        : absolute;
	left            : 343.50pt;
	top             : 111.00pt;
	width           :  51.00pt;
	height          :  46.50pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  21.00pt;
	top             : 333.75pt;
	width           : 339.75pt;
	height          : 168.00pt;
	}
div#e21             { /* \ \\ \Oui. \ \Un de nos ... */
	text-align      : left;
	position        : absolute;
	left            :  21.00pt;
	top             : 333.00pt;
	width           : 336.00pt;
	height          : 131.25pt;
	}
img#e20             { /* images/allure_charters_v... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 158.25pt;
	height          :  90.75pt;
	}
img#e19             { /* images/allure_charters_v... */
	position        : absolute;
	left            :   0.00pt;
	top             : 517.50pt;
	width           : 105.75pt;
	height          :  58.50pt;
	}
div#e18             { /* {Copyright (C) 2013 Allu... */
	position        : absolute;
	left            : 413.25pt;
	top             : 548.25pt;
	width           : 330.00pt;
	height          :  24.75pt;
	}
div#e17             { /* <A href="mailto:Info@all... */
	position        : absolute;
	left            : 153.75pt;
	top             : 543.00pt;
	width           : 201.00pt;
	height          :  27.00pt;
	}
div#e16             { /* Accueil */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 231.00pt;
	top             :  15.00pt;
	width           :  70.50pt;
	height          :  24.75pt;
	}
a#a16               { /* Accueil */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
div#e15             { /* À propos */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 313.50pt;
	top             :  15.00pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
a#a15               { /* À propos */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* Services */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 396.00pt;
	top             :  15.00pt;
	width           :  70.50pt;
	height          :  24.75pt;
	}
a#a14               { /* Services */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* Destinations */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 478.50pt;
	top             :  15.00pt;
	width           : 112.50pt;
	height          :  24.75pt;
	}
a#a13               { /* Destinations */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Clients */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 606.00pt;
	top             :  15.00pt;
	width           :  70.50pt;
	height          :  24.75pt;
	}
a#a12               { /* Clients */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* Contact */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 604.50pt;
	top             :  51.75pt;
	width           :  70.50pt;
	height          :  21.75pt;
	}
a#a11               { /* Contact */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* FAQ */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  51.75pt;
	width           :  70.50pt;
	height          :  21.75pt;
	}
a#a10               { /* FAQ */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* Photos */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 325.50pt;
	top             :  51.75pt;
	width           :  70.50pt;
	height          :  21.75pt;
	}
a#a9                { /* Photos */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
div#e8              { /* Bateaux */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 418.50pt;
	top             :  51.75pt;
	width           :  70.50pt;
	height          :  21.75pt;
	}
a#a8                { /* Bateaux */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
div#e7              { /* Tarifs */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 511.50pt;
	top             :  51.75pt;
	width           :  70.50pt;
	height          :  20.25pt;
	}
a#a7                { /* Tarifs */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #003366;
	}
div#e6              { /* PUIS-JE APPRENDRE À FAIR... */
	position        : absolute;
	left            :  24.75pt;
	top             : 335.25pt;
	width           : 319.50pt;
	height          :  22.50pt;
	}
div#e5              { /* Retour  */
	position        : absolute;
	left            : 307.50pt;
	top             : 501.75pt;
	width           :  51.75pt;
	height          :  17.25pt;
	}
span#e4             { /* images/allure_charters_v... */
	background      : transparent url(images/allure_charters_version5010004.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 110.25pt;
	width           : 279.75pt;
	height          : 186.75pt;
	}
span#e3             { /* images/allure_charters_v... */
	background      : transparent url(images/allure_charters_version5010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 328.50pt;
	width           : 238.50pt;
	height          : 179.25pt;
	}
span#e2             { /* images/allure_charters_v... */
	background      : transparent url(images/allure_charters_version5010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 111.00pt;
	width           : 153.75pt;
	height          : 184.50pt;
	}
span#e1             { /* images/allure_charters_v... */
	background      : transparent url(images/allure_charters_version5010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 111.00pt;
	width           : 174.75pt;
	height          : 186.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
